uuid: f4b686ec-5c15-4105-b3f3-957f4154cd9d
langcode: de
status: true
dependencies:
  config:
    - field.field.media.image.field_media_image
    - image.style.thumbnail
    - media.type.image
  module:
    - image
    - path
_core:
  default_config_hash: WeM0d1VqhuyGELo4SRiDJfhDQSLqfKavISEbrnlcTaE
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  field_media_image:
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    weight: 1
    region: content
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  uid: true
